package com.yutou.napcat.handle;

public class QuoteReply {
    private final String messageId;

    public QuoteReply(String messageId) {
        this.messageId = messageId;
    }

    @Override
    public String toString() {
       return String.format("[CQ:reply,id=%s]",messageId);
    }
}
